Bug 702669 - please add a hires icon
Summary: please add a hires icon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release-notes
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: John J. McDonough
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-06 14:28 UTC by Matthias Clasen
Modified: 2013-01-10 06:36 UTC (History)
7 users (show)

Fixed In Version: fedora-release-notes-15.1.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-14 04:04:42 UTC
Type: ---


Attachments (Terms of Use)
archive (109.25 KB, application/zip)
2011-05-06 14:28 UTC, Matthias Clasen
no flags Details

Description Matthias Clasen 2011-05-06 14:28:59 UTC
Created attachment 497370 [details]
archive

fedora-release-notes shows up in the gnome-shell overview when installed. It will look much better there if it has a hires (256x256) icon.

Thankfully, Lapo Calamandri has produced such an icon; I'll attach an archive containing it.

Lapo recommends refreshing the entire set of icons at the same time you add the 256 one, since producing the hires version may have added subtle tweaks to the smaller version.

Comment 1 John J. McDonough 2011-05-08 19:45:54 UTC
The latest release notes RPM does contain a hires icon, however the ones you have provided are nicer.  Ultimately, the icons need to be in the fedora-logos package as they are shared by all documentation.

Comment 2 John J. McDonough 2011-05-09 14:59:16 UTC
docs/tools.git commit 5e6f26428be032a1dae44fafcf6cd77d0174a848

Will be used in future docs RPMs

Comment 3 Fedora Update System 2011-05-10 12:15:58 UTC
fedora-release-notes-15.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fedora-release-notes-15.0.0-1.fc15

Comment 4 Fedora Update System 2011-05-14 04:04:25 UTC
fedora-release-notes-15.0.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-06-03 21:35:13 UTC
fedora-release-notes-15.1.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fedora-release-notes-15.1.0-1.fc15

Comment 6 Fedora Update System 2011-06-07 04:28:22 UTC
fedora-release-notes-15.1.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.